DOCBOOK_XML = 

webapps-service-com.canonical.Unity.Webapps.Service.xml: $(top_srcdir)/src/webapps-service.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-service \
	$(top_srcdir)/src/webapps-service.xml

DOCBOOK_XML += webapps-service-com.canonical.Unity.Webapps.Service.xml

webapps-context-com.canonical.Unity.Webapps.Context.xml: $(top_srcdir)/src/webapps-context-daemon.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-context \
	$(top_srcdir)/src/webapps-context-daemon.xml

DOCBOOK_XML += webapps-context-com.canonical.Unity.Webapps.Context.xml

webapps-notification-com.canonical.Unity.Webapps.Notification.xml: $(top_srcdir)/src/webapps-notification.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-notification \
	$(top_srcdir)/src/webapps-notification.xml

DOCBOOK_XML += webapps-notification-com.canonical.Unity.Webapps.Notification.xml

webapps-indicator-com.canonical.Unity.Webapps.Indicator.xml: $(top_srcdir)/src/webapps-indicator.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-indicator \
	$(top_srcdir)/src/webapps-indicator.xml

DOCBOOK_XML += webapps-indicator-com.canonical.Unity.Webapps.Indicator.xml

webapps-music-player-com.canonical.Unity.Webapps.MusicPlayer.xml: $(top_srcdir)/src/webapps-music-player.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-music-player \
	$(top_srcdir)/src/webapps-music-player.xml

DOCBOOK_XML += webapps-music-player-com.canonical.Unity.Webapps.MusicPlayer.xml

webapps-launcher-com.canonical.Unity.Webapps.Launcher.xml: $(top_srcdir)/src/webapps-launcher.xml
	$(AM_V_GEN) $(GDBUS_CODEGEN) \
	--generate-docbook webapps-launcher \
	$(top_srcdir)/src/webapps-launcher.xml

DOCBOOK_XML += webapps-launcher-com.canonical.Unity.Webapps.Launcher.xml

all: $(DOCBOOK_XML)

CLEANFILES = \
	$(DOCBOOK_XML)
